libvirt 0.4.0-2ubuntu8.1 source package in Ubuntu

Changelog

libvirt (0.4.0-2ubuntu8.1) hardy-security; urgency=low

  * SECURITY UPDATE: fix privilege escalation due to missing read only
    connection checks
    - debian/patches/CVE-2008-5086.patch: update functions in src/libvirt.c to
      check against VIR_CONNECT_RO and return with operation denied error
    - CVE-2008-5086

 -- Jamie Strandboge <email address hidden>   Tue, 16 Dec 2008 10:58:05 -0600

Upload details

Uploaded by:
Jamie Strandboge on 2008-12-17
Uploaded to:
Hardy
Original maintainer:
Ubuntu Development Team
Component:
main
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
libvirt_0.4.0.orig.tar.gz 2.8 MiB 2f6c6adb62145988f0e5021e5cbd71d3
libvirt_0.4.0-2ubuntu8.1.diff.gz 17.9 KiB d9c67215893dd4041c4a114d7b8feddf
libvirt_0.4.0-2ubuntu8.1.dsc 1.1 KiB 360545d20502031bab8c298c71707346

View changes file

Binary packages built by this source

libvirt-bin: No summary available for libvirt-bin in ubuntu hardy.

No description available for libvirt-bin in ubuntu hardy.

libvirt-dev: No summary available for libvirt-dev in ubuntu hardy.

No description available for libvirt-dev in ubuntu hardy.

libvirt-doc: No summary available for libvirt-doc in ubuntu hardy.

No description available for libvirt-doc in ubuntu hardy.

libvirt0: No summary available for libvirt0 in ubuntu hardy.

No description available for libvirt0 in ubuntu hardy.

libvirt0-dbg: No summary available for libvirt0-dbg in ubuntu hardy.

No description available for libvirt0-dbg in ubuntu hardy.

python-libvirt: No summary available for python-libvirt in ubuntu hardy.

No description available for python-libvirt in ubuntu hardy.